
library(testthat)

path_testthat <- file.path('./tests_provenance/test/')
files_testthat <- list.files('./tests_provenance/test/', pattern = 'provenance')

for (i_file in 1:length(files_testthat)) {

  source(paste0('./tests_provenance/test/', files_testthat[i_file]))

}
